#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbcore";

MODULE_ALIAS("usb:v056Ap0000dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0010dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0011dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0012dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0013dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0020dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0021dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0022dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0023dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0024dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0030dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0031dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0032dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0033dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0034dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0035dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0041dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0042dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0043dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0044dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v056Ap0045dl*dh*dc*dsc*dp*ic*isc*ip*");
